Subject: bug#50936: "(emacs) Help" does say how to find external packages

From: Stefan Kangas <[email-masked]>
Date: Fri, 1 Oct 2021 19:28:30 +0200

Eli Zaretskii <[email-masked]> writes:

> The manual explains what is available in Emacs.  If the user looks for
> features not in Emacs, it is okay not to find them in our
> documentation.  It is unrealistic for use to provide ways to find
> features outside of Emacs, because they are too many.

I'm not suggesting to list features, but to say that 'list-packages'
exist.  That command is a part of Emacs.

> When we figure out how to more closely integrate with ELPA, we should
> as part of that try to find ways of searching the documentation of
> those packages as part of our "normal" Help commands.  But until we
> have done that, I see no reason to make that section in the manual
> less efficient just so we could say we are more complete.  I think
> doing so will result in net loss.

I don't think mentioning 'list-packages' would make the manual less efficient.